
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media print {
    a:link, a:visited {
        color: black;
        background-color: transparent
        }
    a:hover {
        color: black;
        background-color: transparent
        }
    }
@media screen {
    a:link, a:visited {
        color: #0000A0;
        background-color: transparent
        }
    a:hover {
        color: #0000A0;
        background-color: transparent;
        text-decoration: underline
        }
    }
a:link, a:visited {
    text-decoration: none;
    background: transparent
    }
a:hover {
    text-decoration: underline;
    background: transparent
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
html {
    margin-left: 10%;
    margin-right: 10%
    }
h1 {
    font-size: 280%;
    page-break-before: always;
    text-align: center
    }
p {
    text-align: justify;
    text-indent: 1.5em;
    margin-top: 1ex;
    margin-bottom: 1ex;
    vertical-align: baseline
    }
div.titlePage {
    page-break-after: always;
    margin-top: 2ex;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4ex;
    padding-bottom: 2ex;
    padding-top: 2ex
    }
div.title-main {
    font-size: 400%;
    text-align: center;
    font-weight: normal;
    margin: 2ex 2em 2em 5ex
    }
div.title-LIC {
    font-size: 100%;
    text-align: center;
    font-weight: normal;
    padding-top: 15ex;
    padding-bottom: 15ex;
    line-height: 4ex
    }
div.title-dedication {
    font-size: 110%;
    text-align: center;
    font-weight: normal;
    padding-top: 15ex;
    padding-bottom: 15ex;
    line-height: 3ex;
    page-break-before: always
    }
div.byline {
    font-size: 150%;
    text-align: center;
    margin-top: 6ex;
    margin-bottom: 3ex;
    line-height: 3ex
    }
div.docAuthor {
    font-size: 130%;
    text-align: center;
    font-weight: normal;
    margin-top: 3ex;
    margin-bottom: 3ex;
    font-variant: small-caps
    }
div.docImprint {
    margin-top: 20ex;
    margin-bottom: 4ex;
    font-size: 150%;
    text-align: center;
    font-weight: normal
    }
div.docImprint p.small {
    font-size: 120%;
    text-align: center;
    font-weight: normal
    }
div.contents p {
    font-weight: bold;
    font-size: 150%;
    text-align: center
    }
div.contents {
    page-break-after: always;
    padding-bottom: 3ex
    }
div.contents ul {
    list-style-type: none
    }
div.contents li {
    font-variant: small-caps;
    margin-top: 0.5ex;
    margin-bottom: 0.5ex;
    height: 3ex
    }
div.div1 h2 {
    font-weight: bold;
    margin-bottom: 3ex;
    margin-top: 5ex;
    font-size: 150%
    }
h2, h3 {
    text-align: center;
    font-weight: normal;
    font-size: 100%;
    margin-bottom: 1ex
    }
hr {
    width: 50%;
    margin-bottom: 4ex;
    margin-top: 3ex
    }
.smaller {
    font-size: smaller
    }
blockquote {
    margin-top: 2ex;
    margin-bottom: 2ex
    }
blockquote p {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 3em
    }
span.sidenote {
    display: block;
    width: 22%;
    float: right;
    clear: right;
    margin-bottom: 0.5ex;
    margin-top: 0.5ex;
    padding-left: 1em;
    font-size: 90%;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    text-indent: 0
    }
.linenum {
    margin-top: 0.75ex;
    position: absolute;
    left: 10%;
    right: 100%;
    text-indent: 0;
    font-size: 90%
    }
.pagenum {
    display: block;
    margin-top: 0.5ex;
    position: absolute;
    left: 1%;
    right: 100%;
    font-size: 90%;
    text-align: left;
    color: #444;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-indent: 0;
    margin-left: 0.5em;
    padding-left: 0
    }
.tocpagenum {
    position: absolute;
    right: 15em;
    text-align: right;
    font-variant: normal
    }
.tocpagehdr {
    position: absolute;
    right: 15em;
    text-align: right
    }
p.signature {
    text-align: right;
    padding-right: 2em
    }
div.footnote {
    text-align: justify;
    text-indent: -1.5em;
    margin-left: 1.5em;
    margin-top: 1ex;
    margin-bottom: 1ex
    }
div.footnotes {
    margin-left: 0;
    margin-right: 0;
    margin-top: 5ex;
    margin-bottom: 3ex;
    font-size: 90%
    }
.footnoteref {
    font-size: 80%;
    font-weight: bold
    }
div.l {
    text-indent: -2em;
    margin-left: 2em;
    margin-top: 0.3ex;
    margin-bottom: 0
    }
div.fit h2 {
    font-weight: bold;
    margin-bottom: 3ex;
    margin-top: 2ex
    }
div.fit h2.num {
    font-weight: bold;
    margin-bottom: 1ex;
    margin-top: 5ex
    }
div.fit {
    margin-top: 1ex;
    margin-bottom: 1ex;
    margin-left: 3em
    }
.sc {
    font-variant: small-caps
    }
.small {
    font-size: 80%
    }
.gothic {
    font-family: Old English Text MT, sans-serif;
    font-weight: bold;
    font-size: 130%;
    padding-top: 2ex
    }
.corr, .add {
    border-bottom: dotted maroon thin
    }
div#LISTOFWORDS p {
    text-indent: -1em;
    margin-left: 1em
    }
div#GLOSSARY p {
    text-indent: -3em;
    margin-left: 3em
    }
